工單  已被升級

<div>你好, #{recipient.firstname}:</div>
<br>
<div>來自客戶 的工單自 "#{ticket.escalation_at}" 起已經被升級, 請盡速處理!</div>
<br>
<div>
  <a href="#{config.http_type}://#{config.fqdn}/#ticket/zoom/#{ticket.id}" target="zammad_app">#{t('View this in Zammad')}</a>
</div>
